<?php
include_once('c_kt_monitor.php') ;
class c_page_cab_kt_monitor_dispatcher extends c_page_cab_kt_monitor
{
  public $h1='Ход осмотра - диспетчер' ;
  public $backgroud_update_monitor=0;
  public $full_update_monitor=30 ;

  function menu_config() {}

 function block_main()
 { $this->page_title() ;
     
    include_once(_DIR_EXT.'/kt/report_kt_monitor.php') ;
    $report_obj=new report_kt_monitor() ;
    //$report_obj->filter['group_id']=MEMBER()->cur_groups_visible ; // только с терминалов своей группы
    $report_obj->filter['only_denited']=1 ;
    $report_obj->filter['only_calibration']=1 ;
    $report_obj->filter['order']='pkey desc';
    //$report_obj->setting_small() ;
    $report_obj->view() ;
 }

}
?>